# Get a Parallel Calculation Item Retrieves the Parallel Calculation Item (PCI) object specified by id as a path parameter. Endpoint: POST /fetch/PCI/{id} Security: basic, X-PriceFx-jwt ## Path parameters: - `id` (string, required) id of the Parallel Calculation Item (PCI) you want to retrieve. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.lastUpdateByName` (string) - `response.data.outputs` (array,null) Returned only when a PCI is fetched using fetch/PCI/{id} and fetch/PCI endpoints. Use the optimization.modelfetchpci endpoint to fetch the PCIs without possibly large outputs and messages fields. - `response.data.createdByName` (string) - `response.data.typedId` (string) - `response.data.inputs` (object) - `response.data.inputs.additionalProperties` (object) - `response.data.lastUpdateDate` (string) - `response.data.version` (integer) - `response.data.jstId` (integer) - `response.data.createdBy` (integer) - `response.data.messages` (array,null) Returned only when a PCI is fetched using fetch/PCI/{id} and fetch/PCI endpoints. Use the optimization.modelfetchpci endpoint to fetch the PCIs without possibly large outputs and messages fields. - `response.data.key` (string) - `response.data.status` (string) Enum: "CREATED", "CALCULATED", "FAILED" - `response.data.createDate` (string) - `response.data.lastUpdateBy` (integer)